Sisyphus repository
Last update: 2018-07-21 09:06:58 +0400 | SRPMs: 18626 | Sign in or Sign up
en ru uk br
Group :: Development/Other
Source RPM: openmpi-compat

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (1/1)   Repocop 


package id status test message
openmpi-compat-1.6.4-alt5.x86_64 Ok
ok
sisyphus_check  
openmpi-compat-1.6.4-alt5.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
openmpi-compat-1.6.4-alt5.x86_64 Ok
ok
buildroot  
openmpi-compat-1.6.4-alt5.x86_64 Ok
ok
checkbashisms  
openmpi-compat-debuginfo-1.6.4-alt5.x86_64 Ok
ok
sisyphus_check  
openmpi-compat-debuginfo-1.6.4-alt5.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
openmpi-compat-debuginfo-1.6.4-alt5.x86_64 Ok
ok
buildroot  
openmpi-compat-debuginfo-1.6.4-alt5.x86_64 Ok
ok
checkbashisms  
openmpi-compat-devel-1.6.4-alt5.x86_64 Ok
ok
sisyphus_check  
openmpi-compat-devel-1.6.4-alt5.x86_64 Ok
ok
checkbashisms  
openmpi-compat-devel-1.6.4-alt5.x86_64 Ok
ok
buildroot  
openmpi-compat-devel-1.6.4-alt5.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
openmpi-compat-devel-debuginfo-1.6.4-alt5.x86_64 Ok
ok
sisyphus_check  
openmpi-compat-devel-debuginfo-1.6.4-alt5.x86_64 Ok
ok
checkbashisms  
openmpi-compat-devel-debuginfo-1.6.4-alt5.x86_64 Ok
ok
buildroot  
openmpi-compat-devel-debuginfo-1.6.4-alt5.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
openmpi-compat-devel-vt-1.6.4-alt5.x86_64 Ok
ok
sisyphus_check  
openmpi-compat-devel-vt-1.6.4-alt5.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
openmpi-compat-devel-vt-1.6.4-alt5.x86_64 Ok
ok
buildroot  
openmpi-compat-devel-vt-1.6.4-alt5.x86_64 Ok
ok
checkbashisms  
openmpi-compat-devel-vt-debuginfo-1.6.4-alt5.x86_64 Ok
ok
checkbashisms  
openmpi-compat-devel-vt-debuginfo-1.6.4-alt5.x86_64 Ok
ok
buildroot  
openmpi-compat-devel-vt-debuginfo-1.6.4-alt5.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
openmpi-compat-devel-vt-debuginfo-1.6.4-alt5.x86_64 Ok
ok
sisyphus_check  
openmpi-lib-compat-1.6.4-alt5.x86_64 Ok
ok
checkbashisms  
openmpi-lib-compat-1.6.4-alt5.x86_64 Ok
ok
buildroot  
openmpi-lib-compat-1.6.4-alt5.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
openmpi-lib-compat-1.6.4-alt5.x86_64 Ok
ok
sisyphus_check  
openmpi-lib-compat-debuginfo-1.6.4-alt5.x86_64 Ok
ok
sisyphus_check  
openmpi-lib-compat-debuginfo-1.6.4-alt5.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
openmpi-lib-compat-debuginfo-1.6.4-alt5.x86_64 Ok
ok
buildroot  
openmpi-lib-compat-debuginfo-1.6.4-alt5.x86_64 Ok
ok
checkbashisms  
 
© 2009–2018 Igor Zubkov